h1, h2, h3, h4, h5, h6, p, li, a {
    /* font-family: 'Montserrat', sans-serif; */
    font-family: 'Poppins', sans-serif !important;
}
p{
  text-align: justify;
}
a {
    text-decoration: none !important;
}
.logo-main img, .foot-logo img {
    width: 120px;
}
.main-header1 img {
  width: 100px;
}
.why-box .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}
.why-box .accordion-button::after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}


/* Banner */
.banner-top .item {
    height: 110vh;
    position: relative;
  }
  .banner-top .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .banner-top .item .cover {
    padding: 40px 0 40px;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(0 0 0 / 70%);
    display: flex;
    align-items: center;
  }
  .banner-top .item .cover .header-content {
    position: relative;
    padding: 56px;
    overflow: hidden;
  }
  .banner-top .item .cover .header-content .line {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    border: 9px solid #fff;
    -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
    clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  }
  .banner-top .item .cover .header-content h2 {
    font-weight: 300;
    font-size: 35px;
    color: #fff;
  }
  .banner-top .item .cover .header-content h1 {
    font-size: 56px;
    font-weight: 600;
    margin: 5px 0 20px;
    word-spacing: 3px;
    color: #fff;
  }
  .banner-top .item .cover .header-content h4 {
    font-size: 24px;
    font-weight: 300;
    line-height: 36px;
    color: #fff;
  }
  .banner-top h1 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: 0.3s;
  }
  .banner-top h2 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: 0.3s;
  }
  .banner-top h4 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInUp;
    animation-delay: 0.3s;
  }
  .banner-top .line {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInLeft;
    animation-delay: 0.3s;
  }
  .banner-top .owl-nav .owl-prev {
    position: absolute;
    left: 15px;
    top: 43%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: rgba(0, 0, 0, 0.5) !important;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 0;
  }
  .banner-top .owl-nav .owl-prev span {
    font-size: 1.6875rem;
    color: #fff;
  }
  .banner-top .owl-nav .owl-prev:focus {
    outline: 0;
  }
  .banner-top .owl-nav .owl-prev:hover {
    background: #000 !important;
  }
  .banner-top .owl-nav .owl-next {
    position: absolute;
    right: 15px;
    top: 43%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: rgba(0, 0, 0, 0.5) !important;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 0;
  }
  .banner-top .owl-nav .owl-next span {
    font-size: 1.6875rem;
    color: #fff;
  }
  .banner-top .owl-nav .owl-next:focus {
    outline: 0;
  }
  .banner-top .owl-nav .owl-next:hover {
    background: #000 !important;
  }
  .banner-top:hover .owl-prev {
    left: 0px;
    opacity: 1;
  }
  .banner-top:hover .owl-next {
    right: 0px;
    opacity: 1;
  }










  /* HAMBURGER */
.hamburger {
    width: 32px;
    height: 38px;
    position: relative;
    cursor: pointer;
    display: inline-block;
    padding-top: 3px;
  }
  .hamburger span {
    display: block;
    background: #fff;
  }
  .hamburger #hamburger {
    position: absolute;
    height: 100%;
    width: 100%;
  }
  .hamburger #hamburger span {
    width: 100%;
    height: 2px;
    position: relative;
    top: 0;
    left: 0;
    margin: 6px 0;
    transition: width ease 0.25s;
  }
  .hamburger #hamburger span:nth-child(1) {
    transition-delay: 0.5s;
    width: 100%;
  }
  .hamburger #hamburger span:nth-child(2) {
    transition-delay: 0.625s;
    width: 70%;
  }
  .hamburger #hamburger span:nth-child(3) {
    transition-delay: 0.75s;
    width: 100%;
    left: 0;
  }
  .hamburger #cross {
    position: absolute;
    height: 34px;
    width: 34px;
    transform: rotate(45deg);
    left: -2px;
    top: 2px;
  }
  .hamburger #cross span:nth-child(1) {
    height: 0%;
    width: 2px;
    position: absolute;
    top: 0;
    right: 16px;
    transition-delay: 0s;
    transition: height ease 0.25s;
  }
  .hamburger #cross span:nth-child(2) {
    width: 0%;
    height: 2px;
    position: absolute;
    left: 0;
    top: 16px;
    transition-delay: 0.25s;
    transition: width ease 0.25s;
  }
  
  .hamburger.open #hamburger span {
    width: 0%;
  }
  .hamburger.open #hamburger span:nth-child(1) {
    transition-delay: 0s;
  }
  .hamburger.open #hamburger span:nth-child(2) {
    transition-delay: 0.125s;
  }
  .hamburger.open #hamburger span:nth-child(3) {
    transition-delay: 0.25s;
  }
  .hamburger.open #cross span:nth-child(1) {
    height: 100%;
    transition-delay: 0.625s;
  }
  .hamburger.open #cross span:nth-child(2) {
    width: 100%;
    transition-delay: 0.375s;
  }







  /* SIDE WIDGET */
.side-widget {
    width: 400px;
    height: 100vh;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: fixed;
    left: -100%;
    top: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    transition-duration: 500ms;
    -webkit-transition-duration: 500ms;
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    background: #161616;
    /* background-image: url("../images/header-pattern.png"); */
    background-position: center;
    background-size: cover;
    z-index: 15;
    box-shadow: 0 0 60px #000;
    padding: 20px 30px;
    color: #fff;
  }
  .side-widget .inner {
    display: inline-block;
    overflow-y: auto;
  }
  .side-widget .logo {
    width: 100%;
    display: block;
    margin-bottom: 40px;
  }
  .side-widget .logo img {
    height: 90px;
  }
  .side-widget .show-mobile {
    display: none;
  }
  .side-widget .hide-mobile {
    display: block;
    overflow-x: hidden;
  }
  .side-widget .gallery {
    display: flex;
    flex-wrap: wrap;
    margin-left: -3px;
    margin-right: -3px;
  }
  .side-widget .gallery img {
    width: 50%;
    padding: 0 3px;
  }
  .side-widget p {
    width: 100%;
    display: block;
  }
  .side-widget .widget-title {
    width: 100%;
    display: block;
    font-weight: 700;
    color: #ffffff;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top: 20px;
  }
  .side-widget .address {
    width: 100%;
    display: block;
    margin-top: 20px;
  }
  .side-widget .social-media {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
  }
  .side-widget .social-media li {
    display: inline-block;
    margin-right: 20px;
    padding: 0;
    list-style: none;
  }
  .side-widget .social-media li a {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
  }
  .side-widget .languages {
    width: 100%;
    display: block;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .side-widget .languages ul {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
  }
  .side-widget .languages ul li {
    display: inline-block;
    margin-right: 10px;
    padding: 0;
    list-style: none;
  }
  .side-widget .languages ul li a {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
  }
  .side-widget .site-menu {
    width: 100%;
    display: block;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .side-widget .site-menu ul {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
  }
  .side-widget .site-menu ul li {
    display: block;
    margin: 3px 0;
    padding: 0;
    list-style: none;
  }
  .side-widget .site-menu ul li ul {
    display: none;
    padding-left: 10px;
    margin-bottom: 10px;
  }
  .side-widget .site-menu ul li i {
    display: inline-block;
    margin-left: 7px;
  }
  .side-widget .site-menu ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
  }
  .side-widget small {
    font-size: 11px;
    width: 100%;
    display: block;
    margin-top: 20px;
  }
  .side-widget.active {
    left: 0;
  }




  /* Features */
  .select-box img {
    width: 105px;
  }
  .select-box p {
      font-size: 15px;
  }
  section.features {
    margin-top: -110px;
    position: relative;
    z-index: 2;
}
.feature-box {
    border-radius: 12px;
    padding: 35px 25px;
    box-shadow: 1px 1px 10px #00000054;
}
.left-img-text p {
    font-size: 16px;
    -webkit-writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: tb-rl;
    margin: 0;
    font-weight: 400;
    white-space: nowrap;
    /* background: #1b1919; */
    color: #fff;
    padding: 50px 25px;
    line-height: 1;
    overflow: hidden;
    letter-spacing: 0.6px;
}
.row121 {
    height: 100%;
    background: #303030;
}

.inner-first img:hover {
    transform: scale(1.05);
}
.inner-first img {
    transition: .4s;
}

.inner-first-new {
  position: absolute;
    bottom: 0;
    margin-left: 60px;
    border: solid #fff;
    border-width: 15px 0px 0 15px;
}


.head-slide {
  position: absolute;
  bottom: 15px;
  left: 25px;
  text-align: left;
  color: #fff;
  transition: .3s;
}
.slider-link {
  opacity: 0;
  width: 100%;
  position: absolute;
  text-align: right;
  left: 25px;
  bottom: 10px;
  text-align: left;
  transition: all .3s ease;
}
.product-box:hover .head-slide {
  bottom: 70px;
  transition: all .3s ease;
}
.product-box:hover .slider-link {
  opacity: 1;
  bottom: 45px;
  transition: all .3s ease;
}
.slider-link a {
  border-bottom: solid 2px #0d65e9;
  padding-bottom: 3px;
}
.prod-img-box {
  position: relative;
}
.prod-inner-img:before {
  content: "";
  width: 100% !important;
  background: #00000069;
  height: 100%;
  position: absolute;
}


.btn-3:before,
.btn-3:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
   background: #1D507F;
  transition: all 0.3s ease;
}
.btn-3 {
    transition: .3s;
}
.btn-3:before {
  height: 0%;
  width: 2px;
}
.btn-3:after {
  width: 0%;
  height: 2px;
}
.btn-3:hover{
  box-shadow: none;
  background-color: #000 !important;
}
.btn-3:hover:before {
  height: 100%;
}
.btn-3:hover:after {
  width: 100%;
}
.btn-3:hover{
   color: #fff !important;
}
.btn-3 {
    color: #000;
}
.btn-3 span:before,
.btn-3 span:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
   background: rgb(0, 102, 255);
  transition: all 0.3s ease;
}
.btn-3 span:before {
  width: 2px;
  height: 0%;
}
.btn-3 span:after {
  width: 0%;
  height: 2px;
}
.btn-3 span:hover:before {
  height: 100%;
}
.btn-3 span:hover:after {
  width: 100%;
}



.carousel-control-prev-icon, .carousel-control-next-icon {
  border: solid 2px #000000;
  padding: 15px;
  border-radius: 0px;
  background: #fff;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'><path d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/></svg>") !important;
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'><path d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/></svg>") !important;
}
.carousel-control-prev11 {
  left: auto !important;
  right: 5% !important;
  top: -95% !important;
}
.carousel-control-next11 {
  right: 0px !important;
  top: -95% !important;
}
.carousel-control-next, .carousel-control-prev {
width: 0% !important;
}
.serv-box {
border: solid 2px rgb(202, 202, 202);
border-radius: 0 20px 0 0;
height: 170px;
padding: 20px 30px 30px;
transition: .4s;
}
.serv-box:hover {
margin-top: -12px;
}
.testimonials img {
width: 100px;
border-radius: 50%;
margin-bottom: 20px;
}
.carousel-control-prev {
  left: -30px !important;
}
.carousel-control-next {
  right: -30px !important;
}
.carousel-control-next, .carousel-control-prev {
  opacity: 1 !important;
}
.carousel-inner .d-block {
  border: solid 3px #1D507F;
  border-radius: 10px;
  padding: 55px 0;
}

.client-box {
  box-shadow: 1px 1px 10px #00000038;
  text-align: center;
  border-radius: 10px;
  height: 140px;
  display: flex;
  align-items: center;
    justify-content: center;
    margin-bottom: 25px;
    background-color: #fff;
}
.client-box img {
  width: 140px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: .3s;
}
.client-box:hover img {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

.why-box .accordion-item {
  background: transparent !important;
}
.why-box .accordion-item {
  background: #90b8e12e !important;
  color: #fff;
  margin-bottom: 12px;border: none !important;
  border-radius: 0 !important;
  color: #fff !important;
  font-size: 15px;
  line-height: 26px;
}
.why-box .accordion-button:not(.collapsed) {
  box-shadow: none !important;
}
.why-box .accordion-button:focus {
  box-shadow: none !important;
}
.why-box button.accordion-button {
  background-color: #90b8e12e !important;
  color: #fff !important;
}

.form-control {
  background-color: #ffffff !important;
  /* border: none !important; */
}
.form-control:focus {
  box-shadow: none !important;
  background-color: #efefef !important;
  border: solid 1px #303030 !important;
  color: #303030 !important;
}

.cta-number:hover {
  transform: scale(1.05);
}
.cta-number {
  transition: .4s;
}
.checking {
  margin-top: -300px;
}
.product-box1 {
  background-color: #fff;
  padding: 20px 18px;
  margin: 0 10px 25px;
  box-shadow: 1px 1px 10px #0000003b;
  text-align: center;
  transition: .4s;
  border-radius: 5px;
  height:290px;
}
.prod-img {
  text-align: center;
  padding-bottom: 6px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.prod-img img {
  width: 90px;
  transition: .4s !important;
}
img.prod-one {
  padding: 10px;
}
section.testimonials.py-5 {
  background-color: #f9f9f9;
}
.product-box1:hover {
  background-color: #3975aa;
}
.product-box1 .prod-two {
  display: none
}
.product-box1:hover .prod-two {
  display: block;
}
.product-box1:hover .prod-one {
  display: none;
}
.product-box1:hover h3, .product-box1:hover p {
  color: #fff !important;
}
.product-box1 h3, .product-box1 p {
  transition: .4s;
}

.main-header .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='rgba%28255, 255, 255, 255.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>") !important;
}

section.product-new {
  overflow: hidden;
}
.healp-prod {
  height: 400px;
}





/* About */
.abb-img {
  overflow: hidden;
}
.abb-img img {
  transition: .3s;
}
.abb-img img:hover {
  transform: scale(1.10);
}

.mission-box, .vision-box {
  background-color: #1d507f2e;
  margin-top: 76px;
  margin-right: -34px;
  margin-left: 34px;
  position: relative;
}
.vision-box {
  background-color:#00adff24;
}
.mission-img {
  margin-left: -34px;
  margin-right: 34px;
}
.vision-box {
  margin-top: 76px;
  margin-right: 34px;
  margin-left: -34px;
  position: relative;
}
/* .vision-img {
  margin-left: 34px;
  margin-right: -34px;
} */
.about-page h3, .about-page p  {
  text-align: justify !important;
}

iframe {
  width: 100%;
  height: -webkit-fill-available;
}

.contact-boxx {
  padding: 30px;
  box-shadow: 1px 1px 10px #00000040;
  border-radius: 10px;
  height: 260px;
  transition: .4s;
}
.contact-boxx:hover {
  background-color: #285984;
}
.contact-boxx:hover i {
  color: #285984 !important;
  background: #fff;
}
.contact-boxx:hover h3, .contact-boxx:hover p, .contact-boxx:hover a {
  color: #fff !important;
}
.contact-icon {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}
.contact-boxx h3, .contact-boxx a {
  transition: .4s;
}
.contact-icon i {
  background-color: #285984;
  border-radius: 50%;
  width: 65px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .4s;
}
.contact-det-box1 .form-control {
  background-color: #ffffff !important;
  border: solid 1px #7c7c7c !important;
}
.main-form-sec1 {
  border-width: 1px;
  padding: 12px 10px;
  /* box-shadow: 1px 1px 10px #00000012; */
  border-radius: 2px;
}
.main-form-sec:focus-visible, .main-form-sec1:focus-visible {
    outline: none;
}

.service-page .accordion-button {
  padding: 12px 16px !important;
}
.service-page button.accordion-button {
  background-color: #fff !important;
  font-weight: 500;
}
.service-page .accordion-button:focus {
  box-shadow: none !important;
}
.service-page .accordion-body {
  font-size: 15px;
}

.feature-box:hover {
  margin-top: -12px !important;
}
.feature-box {
  transition: .4s;
}

.fleft {
  opacity: 0;
  transform: translateX(50px);
  transition: opacity 0.5s ease-in, transform 0.5s ease-in;
}

.fleft.show {
  opacity: 1;
  transform: translateX(0);
}

/* fade-left1 */
.fleftt {
  opacity: 0;
  transform: translateX(-50px);
  transition: opacity 0.5s ease-in, transform 0.5s ease-in;
}

.fleftt.show {
  opacity: 1;
  transform: translateX(0);
}

.fdown {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.5s ease-in, transform 0.5s ease-in;
}

.fdown.show {
  opacity: 1;
  transform: translateY(0);
}

.fleftt {
  opacity: 0;
  transform: translateX(-50px);
  transition: opacity 0.5s ease-in, transform 0.5s ease-in;
}

.fleftt.show {
  opacity: 1;
  transform: translateX(0);
}

section.why-us {
    overflow: hidden;
}
/* .sec-place {
  margin-right: -75px !important;
  z-index: 9 !important;
  margin-left: 75px !important;
  position: relative !important;
} */
.con-home-box {
    height: 180px;
}

.main-boxx:hover img {
    transform: scale(1.10);
}



li.list-cate-pro {
  background-color: #0b67a9;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  border-radius: 10px;
  padding-left: 20px;
}

a.link-pro-cat {
  color: #fff !important;
  text-decoration: none;
}
li.list-cate-pro:hover {
  background-color: #66b032;
}
li {
  list-style: none;
}
a.link-pro-cat:hover {
  color: #0b67a9 !important;
}
li.list-cate-pro:hover {
  background-color: #c0c0c091;
}
li.list-cate-pro:hover a.link-pro-cat {
  color: #0b67a9 !important;
}
a.nav-link {
  color: #000 !important;
}
h2.main-heading-inner-page {
  font-weight: 600;
  color: #0b67a9;
}
.image-inner img {
  height: 400px;
  width: 100%;
  border-radius: 10px;
}
h3.sub-headings-inner-page {
  font-size: 18px;
  font-weight: 600;
  color: #0b67a9;
}
.content-products-inner-page i.fa-solid.fa-circle-check {
  margin-right: 10px;
}
.products-links-inner-page {
  top: 45%;
  width: 100%;
  position: sticky;
  top: 0%;
  height: 755px;
}
ul.list-cat {
  padding-left: 0px;
}
.download-brochure {
  padding: 0px;
  background-color: #dcf0ff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 10px !important;
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
h2.heading-downlaod-brochure {
  text-align: center;
}
a.brochure {
  background-color: #0b67a9;
  color: #fff;
  padding: 10px 20px;
}
a.brochure:hover {
  color: #fff;
}
h3.why.pt-3 {
  font-size: 20px;
}
section.banner-inner .container.py-5 {
  padding-top: 130px !important;
  padding-bottom: 130px !important;
}
.products-links-inner-page {
  padding-left: 30px;
  padding-right: 30px;
}
a.nav-link.text-white.px-3 {
  color: #fff !important;
}
h2.Product.Categories {
  color: #0b67a9;
  font-weight: 500;
  padding-bottom: 20px;
}
h2.heading-downlaod-brochure {
  color: #fff;
}
p.contact-content {
  color: #fff;
}
section.about-section {
  padding-top: 60px;
  padding-bottom: 60px;
}
h2.heading-about {
  font-weight: 600;
  color: #0b67a9;
  font-size: 20px;
}
.content-about {
  padding: 20px;
}
h2.heading-about-sub {
  font-weight: 600;
  padding-top: 15px;
}
p.content-about-sub {
  font-size: 17px;
  padding-top: 10px;
}
img.about-img {
  border-radius: 10px;
  box-shadow: 0px 0px 10px gainsboro;
}
section.mision-vision {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #ffffff;
}
img.mision-img {
  width: 50%;
}
.mision {
  display: flex;
  justify-content: center;
}
.mision {
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: #fff;
  padding: 30px;
  border-radius: 20PX;
  box-shadow: 0PX 0PX 10PX #e0e0e0;
  margin: 10px;
}
h2.mision-heading {
  padding-top: 10px;
  font-weight: 600;
  color: #0b67a9;
  font-size: 25px;
  text-align: center;
}
li.uk-active {
  padding: 10px;
}
.img img {
  height: 201px;
}
.content-services {
  padding: 20px;
}

h2.heading-service {
  font-size: 22px;
  font-weight: 600;
  color: #1d507f;
  padding-top: 20px;
}
a.btn-service {
  background: #00000000;
  color: #000;
  padding: 5px 15px;
  transition: .4s;
  border-radius: 25px;
  font-size: 14px !important;
  border: 2px solid #000;
}
a.btn-service:hover {
  color: #fff;
}
.service-bg {
  background-color: #f6f6f6;
  box-shadow: 0px 0px 10px #5b5b5b3d;
  border-radius: 5px;
}
.service-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #fff;
  box-shadow: 0px 0px 10px #e5e5e5;
  padding: 15px;
  border-radius: 8px;
}
p.heading-service {
  text-align: center;
  font-size: 15px;
}
.service-box img:hover {
  transform: scale(1.01);
}
.service-box img {
  border-radius: 100%;
  width: 180px;
  height: 180px;
}
a.btn-service:hover {
  color: #fff;
  background: #000;
}
.mision-img-bg {
  display: flex;
  justify-content: center;
}
section.counter.py-5.px-lg-5.px-lg-4.px-2 {
  background: #0b67a9 !important;
}
h2.fs-1.fw-bold.text-dark {
  color: #fff !important;
}
h3.fs-4.text-dark {
  color: #fff !important;
}
section.vision-mision {
  /* padding-top: 50px;
  padding-bottom: 50px; */
  overflow: hidden;
}
.content-mision {
  padding: 70px;
}
img.mision-img-2 {
  width: 100%;
  height: 400px;
}
.content-vision {
  padding: 70px;
}
img.vision-img {
  height: 400px;
  width: 100%;
}
section.vision-mision .col-lg-6 {
  padding: 0px;
}
p.content-mision-heading {
  font-size: 17px !important;
}
.icons-center p.mb-1 {
  text-align: center;
}
.icons-center p.mb-0 {
  text-align: center;
}
.aln-center p {
  text-align: center;
}
img.service-inner-img {
  border-radius: 10px;
}
img.service-inner-img.idustrial-lift {
  height: 344px;
  width: 100%;
}
img.service-inner-img.dumb-waiter {
  height: 424px;
  width: 100%;
}
h2.fw-bold.text-dark.mt-2.fs-1.mt-2.color-blue {
  color: #0b66ac !important;
}
a.fs-6.btn-3.text-white.position-relative.wh-cl {
  color: #062644 !important;
}
a.fs-6.btn-3.text-white.position-relative.wh-cl:hover {
  color: #ffffff !important;
}
header.main-header1.position-relative.w-100.px-lg-3.px-md-4.px-2.py-2.bg-bl {
  background: #062644;
}
a.text-dark.mb-0 {
  color: #fff !important;
}